#enChart {
	#XMLID_245_ {
		transition: all .3s ease-in-out;

		&.is-active {
			cursor: pointer;
			fill: #db00ff;
			d: path("M 218 228 c 12.8 0.1 25.3 1.1 37.6 2.9 l -9.9 62.2 c -9.1 -1.3 -18.3 -2.1 -27.7 -2.2 V 228 Z");
		}
	}

	#XMLID_244_ {
		transition: all .3s ease-in-out;

		&.is-active {
			cursor: pointer;
			fill: #db00ff;
			d: path("M 252 230.7 c 12.5 2.1 24.6 5 36.4 8.8 l -19.8 59.7 c -8.6 -2.7 -17.4 -4.8 -26.5 -6.3 L 252 230.7 Z");
		}
	}

	#XMLID_243_ {
		transition: all .3s ease-in-out;

		&.is-active {
			cursor: pointer;
			fill: #db00ff;
			d: path("M 284.6 238.9 c 16.8 5.7 32.9 13 48 21.7 L 301 314 c -11.4 -6.5 -23.4 -12 -36 -16.2 L 284.6 238.9 Z");
		}
	}

	#XMLID_242_ {
		transition: all .3s ease-in-out;

		&.is-active {
			cursor: pointer;
			fill: #db00ff;
			d: path("M 217.9 599.2 c 82.3 -0.9 152.7 -69.6 156.1 -151.3 l 62 1.4 c 0.3 99.9 -86.6 211.7 -218.1 211.7 V 599.2 Z");
		}
	}

	#XMLID_241_ {
		transition: all .3s ease-in-out;

		&.is-active {
			cursor: pointer;
			fill: #db00ff;
			d: path("M 221.4 228.6 v 62.2 c -84.5 0.9 -156.2 69.7 -156.2 154.4 s 71.7 153.5 156.2 154.4 v 61.9 c -117.2 0 -218.2 -87.6 -218.2 -216.5 C 3.2 319.8 99.2 228.6 221.4 228.6 Z");
		}
	}

	#XMLID_240_ {
		transition: all .3s ease-in-out;

		&.is-active {
			cursor: pointer;
			fill: #db00ff;
			d: path("M 338.6 346.6 c -13.1 -14.5 -28.3 -27.1 -45.1 -37.2 l 31.5 -53.2 c 22.5 13.6 42.8 30.4 60.2 49.9 L 338.6 346.6 Z");
		}
	}

	#XMLID_239_ {
		transition: all .3s ease-in-out;

		&.is-active {
			cursor: pointer;
			fill: #db00ff;
			d: path("M 374.2 457.5 c 0 -1.3 0.1 -2.7 0.1 -4 c 0 -48.8 -11.5 -80.5 -42.8 -114.8 l 42.3 -46.3 c 47.4 49.2 64.3 95.2 63.1 161 c 0 2 -0.7 9.6 -0.7 11.6 L 374.2 457.5 Z");
		}
	}

	g[data-chart] {
		* {
			transition: all .3s ease-in-out;
		}

		&.is-active {
			path:not(:nth-child(3)), circle {
				fill: #db00ff;
			}

			path:nth-child(3) {
				stroke: #db00ff;
			}
		}
	}
}